Subject: Re: [PATCH v4 1/3] can: sja1000: of: add per-compatible init hook

From: Damien Riegel <[email-masked]>
Date: Tue, 19 Jan 2016 15:08:39 -0500

Hi Marc,

On Wed, Jan 13, 2016 at 12:46:04PM +0100, Marc Kleine-Budde wrote:
> From: Damien Riegel <[email-masked]>
> 
> This commit adds the capability to allocate and init private data
> embedded in the sja1000_priv structure on a per-compatible basis. The
> device node is passed as a parameter of the init callback to allow
> parsing of custom device tree properties.
> 
> Signed-off-by: Damien Riegel <[email-masked]>
> Signed-off-by: Marc Kleine-Budde <[email-masked]>

I see that you haven't taken this serie in your tree. What is its
status? Are there still some issues that need to be addressed?

Thanks,
Damien